
Microsoft Visual Studio Solution File, Format Version 9.00
# Visual Studio 2005
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "DirectXEksempel07", "DirectXEksempel07.csproj", "{D2F67401-0BA7-4FBE-AB8D-5FAAE40C0B86}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D2F67401-0BA7-4FBE-AB8D-5FAAE40C0B86}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D2F67401-0BA7-4FBE-AB8D-5FAAE40C0B86}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D2F67401-0BA7-4FBE-AB8D-5FAAE40C0B86}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D2F67401-0BA7-4FBE-AB8D-5FAAE40C0B86}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
